#创建方法把图标,标题,说明信息打包为方法块
def create_step(ico,title,illustrate)
  cmd = UI::Command.new(title) { yield }
  cmd.small_icon = "images/#{ico}.png"
  cmd.large_icon = "images/#{ico}.png"
  cmd.tooltip = title
  cmd.status_bar_text = illustrate
  cmd
end

toolbar = UI::Toolbar.new($name_cn)
#将插件按钮添加到工具栏

$tool0 = create_step($cmd0_en,$cmd0_cn,$cmd0_cn) {
  Yooox::ytai
}
toolbar.add_item($tool0)

$tool1 = create_step($cmd1_en,$cmd1_cn,$cmd1_cn) {
  Yooox::export_scene_picture
}
toolbar.add_item($tool1)



# 显示工具栏
toolbar.show

